uuid: 8cc76121-ea59-4966-a561-e818e4470137
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.resource
  module:
    - text
_core:
  default_config_hash: NDg3zszq3V4NY7pnPHDLXyn0LvYpfKQjWFLMn8Z58XE
id: node.resource.body
field_name: body
entity_type: node
bundle: resource
label: Body
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
